wan:
  enabled: true
  server_name: aws_prod_1

cameras:
  teleop_north:
    enabled: true
    stream1_uri: rtsp://admin:admin@teleop_north:8554/CH001.sdp
    stream2_uri: rtsp://admin:admin@teleop_north:8554/CH002.sdp

  teleop_south:
    enabled: true
    stream1_uri: rtsp://admin:admin@teleop_south:8554/CH001.sdp
    stream2_uri: rtsp://admin:admin@teleop_south:8554/CH002.sdp

  teleop_east:
    enabled: true
    stream1_uri: rtsp://admin:admin@teleop_east:8554/CH001.sdp
    stream2_uri: rtsp://admin:admin@teleop_east:8554/CH002.sdp

  teleop_west:
    enabled: true
    stream1_uri: rtsp://admin:admin@teleop_west:8554/CH001.sdp
    stream2_uri: rtsp://admin:admin@teleop_west:8554/CH002.sdp

  rideops_front:
    enabled: false
    stream1_uri: rtsp://admin:admin@rideop_front:8554/CH001.sdp
    stream2_uri: rtsp://admin:admin@rideop_front:8554/CH002.sdp

  rideops_rear:
    enabled: false
    stream1_uri: rtsp://admin:admin@rideop_rear:8554/CH001.sdp
    stream2_uri: rtsp://admin:admin@rideop_rear:8554/CH002.sdp
